{
	"Back": "Atrás",
	"Copy": "Copiar",
	"Cut": "Cortar",
	"Edit": "Editar",
	"Google Location Services Off": "Servicios de ubicación de Google desactivados",
	"Google Service": "Servicio de Google",
	"Google Services": "Servicios de Google",
	"Help": "Ayuda",
	"Locate Me Using...": "Ubicarme mediante...",
	"Location": "Ubicación",
	"Location Data Source": "Fuente datos de ubicación",
	"Location Services": "Servicios de ubicación",
	"Location Services Off": "Servicios de ubicación inactivos",
	"Next": "Siguiente",
	"Paste": "Pegar",
	"Preferences": "Preferencias",
	"Settings": "Configuración",
	"Turn Off GPS": "Desactivar GPS",
	"Turn Off Google": "Desactivar Google",
	"Turn On GPS": "Activar GPS",
	"Turn On Google": "Activar Google",
	"Use GPS": "Usar GPS",
	"Use Google Service": "Usar el Servicio de Google",
	"Use Google Services": "Usar los Servicios de Google",
	"Your phone cannot use Location Services if you don't agree to these Terms of Service.  To enable this feature in the future, go to the Location Services preferences again.": "El teléfono no podrá usar los Servicios de ubicación si no aceptas estas Condiciones de servicio.  Para activar esta característica en el futuro, vuelve a la preferencia de Servicios de ubicación.",
	"Your phone will not be able to use Google's location service, which can provide location information more quickly than GPS alone.": "El teléfono no podrá usar el servicio de ubicación de Google, que puede proporcionar información de ubicación más rápido que un GPS solamente."
}